.productList>li {padding: 0 0 30px 10px!important;}
.productList>li a.itemImage {margin-bottom: 10px; font-size: 12px;}
.productList>li a {font-size: 12px;}
.productList>li>span>span.itemInformation .itemPrice .pri {font-weight: normal!important; font-size: 12px!important;}
.productList>li>span>span.itemInformation {padding: 10px 0!important;}
.productList>li>span>span.itemInformation .itemTitle {width:60%; float: left; display: inline-block;}
.productList>li>span>span.itemInformation .itemPrice {width: 40%; float: left; text-align: right; display: inline-block;}
.productList>li>span>span.itemOverlay .btn.quickBuy {text-align: center!important; text-transform: uppercase;}
.productList>li>span>span.itemOverlay .btn.quickBuy svg {display: none!important;}
#productListTitle #productListTitleRight {width: 100%; margin:0;}
#productListTitle #productListTitleRight .refine {width: 90%!important; margin:0!important;}
#productListTitle #productListTitleRight .refine a.btn {width: 100%; text-align: left;}
#productListTitle #productListTitleRight .pageGrid {width: 10%;}

#refine .refineTitle, #refine .refineScrollArea {background-color: #ffffff!important; }
#refine .refineTitle h2 {color: #000000!important; font-size: 18px!important; font-weight: normal!important;}
#refine .refineScrollArea>ul>li>a {font-weight: normal!important; font-size: 15px!important;}
.btn.btn-level1 {background-color: #2ceca1!important; border-color: #2ceca1!important;}
#refine .refineScrollArea>ul>li {border-top: 0px!important;}
#productBrowse .fixedTitle {top: 60px!important;}

/*
.quickContain .quickViewContent ul {
	padding: 0;
	width: 50%;
}

.quickContain .quickViewContent ul li {
	display: block;
	position: relative;
	width: 25%;
	float: left;
	margin: 0;
	padding-top: 25%;
}

.quickContain .quickViewContent .productDetails {
	padding: 0;
	width: 100%;
}

#quickDetails ul {
	padding: 0;
	border-top: 1px solid;
}

#quickDetails ul li:last-child {
	border-right: 1px solid;
  width:25.4%;
}

.quickContain .quickViewContent ul {
	width: 100% !important;
}
.quickContain .quickViewContent ul li:nth-of-type(4n) { 	margin: 0;
	margin-bottom: 0 !important;
	border-right: 1px solid !important;
}
#quickDetails ul li {
	width: 25%;
	padding-top: 25%;
	display: block;
	position: relative;
	float: left;
  border-bottom: 0!important;
}
#quickDetails ul li button {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  border: 0;
  font-size: 4vw;
  border-radius: 0!important;
  border-top: 1px solid black!important;
  border-bottom: 1px solid black!important;
  border-left: 1px solid black!important;
  border-right: 0px solid black!important;
}
*/
